Subject: Notifies on a Termination / IG sect. 6.22

From: Christian Groves <[email-masked]>
Date: Mon, 07 May 2001 13:46:23 +1000

G'Day all,

The IG chapter 6.22  removed the recommendation "On a given Termination,
there should normally be at most one outstanding Notify command at any
time" from H.248 chapter 9.1. However the chapter states "This document
does not mandate that the underlying
transport protocol guarantees the sequencing of transactions sent to an
entity.  This property tends to maximize the timeliness of actions, but
it has a few drawbacks. 
For example:"

I can't remember the discussion around this. It seems to me that UDP
will still have a problem with sequencing and this isn't covered
anywhere in the document. Can someone explain why this isn't a problem?

Otherwise i'll make an update to Annex D or 9.1 stating the exception
for UDP transports.

Cheers, Christian